RubyGems Navigation menu

Reverse dependencies for rubyfb Latest version of the following gems require rubyfb

Total downloads 61,165

For this version 6,040

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: